// http://akelpad.sourceforge.net/forum/viewtopic.php?p=7969#7969
// Description(1033): Select the word at the cursor position
// Description(1049): Выделение текущего слова (на котором установлена каретка)
// Version: 1.5 (2012.08.23)
// Author: VladSh

if (! AkelPad.Include("CaretSelect.js")) WScript.Quit();
WordCaretSelect();